/*

Theme Name: X NIO
Theme URI: http://newinternetorder.com/
Author: Karol K
Author URI: http://newinternetorder.com/
Template: x
Description: My child of the X theme
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: x-nio

*/

.home .x-navbar,
.home .x-navbar .sub-menu {
	background-color: #fff !important;
}

.home .x-navbar {
	padding-top: 10px;
	padding-bottom: 10px;
}
/* body.x-navbar-fixed-top-active .x-navbar-wrap */

.home .x-navbar a:hover {
	color: #166399 !important;
}

.home .x-navbar a {
	color: #000 !important;
}

h1.entry-title:before, 
h2.entry-title:before {
	content: " " !important;
	width: 0 !important;
}

.x-header-landmark {
	border-bottom: 0;
}

h1.entry-title {
	font-size: 52px;
	line-height: 60px;
	/*font-size: 60px;
	line-height: 65px;*/
	margin-bottom: 28px;
}
.entry-content h2 {
	font-size: 41px;
	line-height: 1.2em;
	/*font-size: 45px;*/
	text-align: left;
	margin-top: 0px;
	margin-bottom: 25px;
}
.entry-content h3 {
	font-size: 32px;
	/*font-size: 35px;*/
	line-height: 1.2em;
	margin-top: 28px;
	margin-bottom: 28px;
}
.entry-content h4 {
	font-size: 20px;
	line-height: 1.2em;
	margin-top: 28px;
	margin-bottom: 28px;	
	text-transform: uppercase;
}
.entry-content p, 
.entry-content ul, 
.entry-content ol, 
.entry-content pre, 
.entry-content table, 
.entry-content blockquote {
	margin-top: 28px;
	margin-bottom: 28px;
	line-height: 1.65em;
}

.entry-content a {
	text-decoration: underline;
}

.entry-content em {
	/*padding: 0px 4px;
	margin: 0;
	border-radius: 2px;
	color: #222;
	background-color: #f8f8f8;*/
	/*background-color: rgba(150,206,246,.15);*/
}

.entry-content code {
	font-family: Courier New,Courier,monospace; 
	padding: 2px 4px;
	margin: 0;
	border-radius: 4px;
	/*color: #000;*/
	color: #c7254e;
	/*background-color: #e8e8e8;*/
	background-color: #f9f2f4;
}

/* tall underlines on links */

/*.entry-content p a,
.entry-content li a {
	border-bottom: 7px solid #45a7ec;
	border-color: rgba(69,167,236,.5);
	display: inline-block;
	position: relative;
}*/
/*.entry-content p a::after,
.entry-content li a::after {
	content: '';
	position: absolute;
	left: 0;
	display: inline-block;
	height: 1em;
	width: 100%;
	border-bottom: 12px solid #73C0F6;
	border-color: rgba(115,192,246,.3);
	margin-top: 7px;
}*/
/*.home .entry-content a::after {
	border: 0px;
	margin-top: 0px;
	width: 0;
	height: 0;
}*/
/*a.no-underline::after {
	border: 0px;
	margin-top: 0px;
	width: 0;
	height: 0;
}*/

.entry-content ul ul, 
.entry-content ol ol, 
.entry-content ul ol, 
.entry-content ol ul {
	margin-top: 0;
	margin-bottom: 0;
}
/*.entry-content b, 
.entry-content strong, 
.entry-content em, 
.entry-content code, 
.entry-content small {
	line-height: 1;
}*/
.entry-content sup, 
.entry-content sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.entry-content sub {
	top: 0.4em;
}

blockquote {
  display: block;
  padding: 0 0 0 3em;
  margin: 1.5em 0;
  border: 0;
  position: relative;
  font-family: "Karla",Helvetica,Arial,sans-serif;
  font-size: 20px;
  font-weight: 400;
  font-style: italic;
}
blockquote::before{
  content: "\201C";
  font-family: "Karla",Helvetica,Arial,sans-serif;
  font-size: 60px;
  font-weight: bold;
  position: absolute;
  left: 10px;
  top:5px;
}
blockquote::after{
  content: "";
}

/*.bigger-font .entry-content ul, 
.bigger-font .entry-content ol, 
.bigger-font .entry-content p {
	font-size: 22px;
	line-height: 1.6em;
}*/

.x-container {
	margin: 0 auto !important;
}

.single .entry-featured {
	display: none;
}

/* more hacks */

.post-side-txt {
	/*font-family: arial;*/
	font-size: 20px; 
	font-style: italic; 
	line-height: 1.2em;
	text-transform: uppercase;
	color: #45a7ec; 
}

.post-side-txt-big {
	/*font-family: arial;*/
	font-size: 40px; 
	font-style: italic; 
	text-transform: uppercase;
	color: #45a7ec; 
	line-height: 44px;
	margin-top: 28px;
	margin-bottom: 28px;
}

#mc_embed_signup p {
	font-size: 20px;
	font-family: Arial, Tahoma, sans-serif;
	color: #fff;
	text-shadow: #166399 1px 1px 2px;
	font-weight: bold;
	text-transform: uppercase;
}

.mc-field-group {
	display: inline;
	padding: 0px 7px;
	overflow: hidden;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	background-color: #FFAB3F;
	font-weight: bold;
}

hr.style-fade { 
	border: 0; 
	height: 2px; 
	margin-top: 40px;
	margin-bottom: 40px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(69, 167, 236, 0.75), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(69, 167, 236, 0.75), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(69, 167, 236, 0.75), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(69, 167, 236, 0.75), rgba(0,0,0,0)); 
}

.nio-time-stamp {
	color: #888;
	font-size: 14px;
	font-style: italic;
	line-height: 3;
}

ul.border-list,
ol.border-list {
	border-left: 4px solid #45A7EC; 
	padding-bottom: 0px; 
	margin-bottom: 20px;
	margin-left: 10px;
}

h2.blue-h2-center {
	text-align: center;
	color: #45a7ec;
}

p.nio-manifesto {
	font-family: 'Lato', sans-serif; 
	font-size: 1.6em; 
	text-transform: uppercase; 
	line-height: 1.1em;
	margin-bottom: 50px;
	word-spacing: 4px;
}
strong.nio-manifesto-b {
	font-family: 'Arial Black', Arial, sans-serif;
}
span.nio-manifesto-i {
	font-family: 'Zeyada', cursive; 
	font-weight: bold;
	font-size: 0.9em;
}
span.nio-manifesto-i2 {
	font-family: 'Zeyada', cursive; 
	font-style: italic; 
	color: #AAA;
	font-size: 1.0em;
}

.sumome-control {
	display: none !important;
}

/* Responsive Design */

@media only screen and (max-width: 1000px) {

	h1.entry-title {
		font-size: 47px;
		line-height: 52px;
	}
	.entry-content h2 {
		font-size: 36px;
	}
	.entry-content h3 {
		font-size: 28px;
	}
	.entry-content h4 {
		font-size: 19px;
	}

}

@media only screen and (max-width: 500px) {

	.hide_on_mobile {
		display: none !important;
	}

	h1.entry-title {
		font-size: 36px;
		line-height: 40px;
	}
	.entry-content h2 {
		font-size: 29px;
	}
	.entry-content h3 {
		font-size: 24px;
	}
	.entry-content h4 {
		font-size: 18px;
	}
	.entry-content p, 
	.entry-content ul, 
	.entry-content ol, 
	.entry-content pre, 
	.entry-content table, 
	.entry-content blockquote {
		line-height: 1.6em;
	}
	
}